ExtUtils::XSpp::Cmd(3pm)

NAME
ExtUtils::XSpp::Cmd - implementation of xspp

SYNOPSIS
  perl -MExtUtils::XSpp::Cmd -e xspp -- <xspp options/arguments>

In Foo.xs

  INCLUDE_COMMAND: $^X -MExtUtils::XSpp::Cmd -e xspp -- <xspp options/arguments>

Using "ExtUtils::XSpp::Cmd" is equivalent to using the "xspp" command line script, except that there is no guarantee for "xspp" to be installed in the system PATH.

DOCUMENTATION
See ExtUtils::XSpp, xspp.